Arduino

Buy | Download | Getting Started | Learning | Reference | Hardware | FAQ

Blog » | Forum » | Playground »

Reference Language | Libraries | Comparison | Changes

LiquidCrystal

## scrollDisplayLeft()

#### Description

Scrolls the contents of the display (text and cursor) one space to the left.

#### Syntax

lcd.scrollDisplayLeft()

#### Parameters

lcd: a variable of type LiquidCrystal

#### Example

- scrollDisplayLeft() and scrollDisplayRight()

#### See also

- scrollDisplayRight()

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

Share |
Edit Page | Page History | Printable View | All Recent Site Changes